#speakout div#tabs {height:22px;}
#speakout p {margin-top:0;}
#speakout ul {margin:0 0 8px 20px;padding:0;font-size:}
#speakout li {margin:2px 0 2px 0;padding:0;list-style-type:square;}
#speakout td {padding:2px;vertical-align:top;}
#speakout input {background:#fff;height:auto;}
#speakout h3 {margin:0 0 3px 0;padding:0;}

#speakout span.error { color: red; }

/* navigation tabs for the form*/ 
ul#nav-tabs {float:left;width:100%;border-bottom:4px solid #333;padding:0;margin:0 0 10px 0;list-style-type:none;}
ul#nav-tabs li {float:left;font-size:11px;font-weight:bold;padding:3px 5px 3px 5px;margin:0 3px 0 0;list-style-type:none;}
ul#nav-tabs li.tab-on {cursor:pointer;white-space:nowrap;background:#333;color:#fff;border:1px solid #000; border-width:1px 1px 0 1px;}
ul#nav-tabs li.tab-over {cursor:pointer;white-space:nowrap;background:#eee;color:#000;border:1px solid #666; border-width:1px 1px 0 1px;}
ul#nav-tabs li.tab-off {cursor:pointer;white-space:nowrap;background:#fff;border:1px solid #ccc; border-width:1px 1px 0 1px;}

/* navigation tabs for the goals*/ 
ul#goal-tabs {margin:0;padding:0;height:20px;list-style-type:none;}
ul#goal-tabs li {float:left;font-size:.85em;font-weight:bold;padding:3px 5px 3px 5px;margin:0 3px 0 0;list-style-type:none;}
ul#goal-tabs li.goal-on {cursor:pointer;white-space:nowrap;background:#333;color:#fff;border:1px solid #000; border-width:1px 1px 0 1px;}
ul#goal-tabs li.goal-over {cursor:pointer;white-space:nowrap;background:#eee;color:#000;border:1px solid #666; border-width:1px 1px 0 1px;}
ul#goal-tabs li.goal-off {cursor:pointer;white-space:nowrap;background:#fff;border:1px solid #ccc; border-width:1px 1px 0 1px;}

/* navigation tabs for the tips */ 
ul#tip-tabs {margin:0;padding:0;font-size:.8em;height:19px;list-style-type:none;}
ul#tip-tabs li {float:left;font-weight:bold;padding:3px 5px 3px 5px;margin:-1px 3px 0 0;list-style-type:none;}
ul#tip-tabs li.tip-on {cursor:pointer;white-space:nowrap;background:#fff;color:#000;border:1px solid #666; border-width:1px 1px 0 1px;}
ul#tip-tabs li.tip-over {cursor:pointer;white-space:nowrap;background:#eee;color:#000;border:1px solid #666; border-width:1px 1px 0 1px;}
ul#tip-tabs li.tip-off {cursor:pointer;white-space:nowrap;background:#ccc;border:1px solid #666; border-width:1px 1px 0 1px;}

/* main form styles */
form#speakout_form select {border: 1px solid #666;}
form#speakout_form input, form#speakout_form textarea {font-size:.9em;font-family:courier;border:1px solid #999;padding:2px;}

form#speakout_form {display:block;margin:10px 0 10px 0;background:#eee;border:1px solid #666;padding:5px;clear:left;}
form#speakout_form table {width:100%;border-collapse:collapse;}
form#speakout_form table.step {width:100%;}
form#speakout_form table.step table {padding:2px;}
form#speakout_form table.step td, form#speakout_form table.step th {font-size:1em;padding:2px 2px 2px 0;}
form#speakout_form table.step td.divider {padding:0 0 10px 0;font-weight:bold;font-size:1em;white-space:nowrap;}
form#speakout_form th.divider {border:1px solid #ccc;padding:5px;font-weight:bold;font-size:1em;white-space:nowrap;background:#ddd;}
form#speakout_form table.step h3 {margin:0;padding:0;font-size:1em;font-weight:bold;}
form#speakout_form table.step h4 {margin:0 0 5px 0;padding:0;font-size:1em;font-weight:bold;}
form#speakout_form table.step label {font-size:.8em;font-weight:bold;white-space:nowrap;}
form#speakout_form table.step tr.recipient-header th {font-size:.8em;vertical-align:bottom;text-transform:capitalize;background:#ddd;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
form#speakout_form table.step td.recipient-divider {font-size:.8em;font-weight:bold;background:#fff;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
form#speakout_form table.step td.buffer {width:4px;}
form#speakout_form table.step td.radio {}
form#speakout_form table.step td.radio input {border:0;background:#eee;}
form#speakout_form table.step td.radio label {font-size:.8em;font-weight:600;}
form#speakout_form table.step td.stat {text-align:right;font-size:.8em; vertical-align:middle;}
form#speakout_form table.step td span.location {}
form#speakout_form table.step td table.buttons {width:100%;margin-top:10px;}

/**
 * send button is now in a div
 */
#speakout_form div.buttons { margin-top:10px; }
#speakout_form div.buttons * { margin:5px; }
#speakout_form .denotes_required_field span { color:red; }


form#speakout_form td.bottom-link {text-align:right;font-size:.8em;}

form#speakout_form table.step td.label {font-weight:bold;vertical-align:top;width:1%;white-space:nowrap;}
form#speakout_form table.step td.field {vertical-align:top;width:55%;}
form#speakout_form div.group_field {float:left;margin-right:5px;}
form#speakout_form table.step td.preview {font-size:.9em;}
form#speakout_form table.step span.edit {font-size:.8em;}

form#speakout_form td.tips {vertical-align:top;padding:0;width:45%;}
form#speakout_form td.tips div.tip-content {font-size:12px;background:#fff;border:1px solid #666;padding:5px;display:block;}
form#speakout_form td.tips div.tip-content p {margin-bottom:8px;}
form#speakout_form td.tips div.tip-content ul {margin:0 0 0 8px;padding:0;}

form#speakout_form input.button {height:auto;font-family:Arial, Sans-serif;cursor:pointer;padding:4px;font-weight:bold;color:#000;background:#ccc;border-top:1px solid #ccc;border-right:1px solid #999;border-bottom:1px solid #999;border-left:1px solid #ccc;}
form#speakout_form input.button-over {height:auto;font-family:Arial, Sans-serif;cursor:pointer;padding:4px;font-weight:bold;color:#fff;background:#B7B7B7;border-top:1px solid #999;border-right:1px solid #666;border-bottom:1px solid #666;border-left:1px solid #999;}
form#speakout_form input.button-send {height:auto;font-family:Arial, Sans-serif;cursor:pointer;padding:4px;font-weight:bold;color:#fff;background:#418341;border-top:1px solid #999;border-right:1px solid #666;border-bottom:1px solid #666;border-left:1px solid #999;}
form#speakout_form input.button-send-over {height:auto;font-family:Arial, Sans-serif;cursor:pointer;padding:4px;font-weight:bold;color:#fff;background:#336833;border-top:1px solid #666;border-right:1px solid #000;border-bottom:1px solid #000;border-left:1px solid #666;}

/* styles for the ezlist */
div#speakout table.ezlist {padding: 0;margin: 10px 0 10px 0;border: 0;border-collapse: collapse;width:100%;line-height: 1.2em;}
div#speakout table.ezlist th {font-size:.9em;padding:3px;white-space:nowrap;border-bottom:1px solid #666;text-align:left;color:#000;}
div#speakout table.ezlist th a { text-decoration:none;color:#fff; padding: 3px 0 3px 0; }
div#speakout table.ezlist th a:hover { text-decoration:underline;color:#fff; padding: 3px 0 3px 0; }
div#speakout table.ezlist th a:hover { color:#eee; }
div#speakout table.ezlist th.sorted {font-size:.9em;color:#000; }
div#speakout table.ezlist th.over {font-size:.9em;background:#969494;cursor:pointer;color:#F8F8AF;}
div#speakout table.ezlist tr.a td {font-size:.9em;background:#eee;vertical-align:top;border-bottom: 1px solid #ccc;text-align:left;padding:3px;}
div#speakout table.ezlist tr.b td {font-size:.9em;background:#fff;vertical-align:top;border-bottom: 1px solid #ccc;text-align:left;padding:3px;}
div#speakout table.ezlist tr.over td {font-size:.9em;cursor:default;background:#ddd;vertical-align:top;border-bottom: 1px solid #ccc;text-align:left;color:#900;padding:3px;}
div#speakout table.ezlist td.sorted {}
div#speakout table.ezlist tr.a .button {border-left: 1px solid #CCC;text-align: right;white-space: nowrap;width: 1%;}
div#speakout table.ezlist tr.b .button {border-left: 1px solid #CCC;text-align: right;white-space: nowrap;width: 1%;}
div#speakout table.ezlist tr.over .button {border-left: 1px solid #CCC;text-align: right;white-space: nowrap;width: 1%;}
div#speakout table.ezlist .nodata {background: #EEE;padding: 10px 0 10px 0;color: #900;text-align: center;font-weight: bold;border-bottom: 1px solid #CCC;}
div#speakout table.ezlist .pagination {padding: 5px; 2px; 5px; 2px;border-bottom: 1px solid #CCC;}

div#speakout input.btn, div#speakout input.landing-button {height:auto;font-family:Arial, Sans-serif;cursor:pointer;padding:1px;font-weight:bold;color:#fff;background:#418341;border-top:1px solid #ccc;border-right:1px solid #999;border-bottom:1px solid #999;border-left:1px solid #ccc;}
div#speakout input.btn-over, div#speakout input.landing-button-over {height:auto;font-family:Arial, Sans-serif;cursor:pointer;padding:1px;font-weight:bold;color:#fff;background:#336833;border-top:1px solid #666;border-right:1px solid #000;border-bottom:1px solid #000;border-left:1px solid #666;}

/* landing page styles */
div#speakout table#landing {width:100%;border-collapse:collapse;}
div#speakout table#landing p {padding:0;margin:0 280px 10px 0;}
div#speakout table#landing td.description {}
div#speakout table#landing div.goal {float:right;width:280px;padding:0 0 10px 10px;margin:0;}
div#speakout table#landing div.goal h3 {margin:0 0 5px 0;text-transform:capitalize;padding:0;font-family:arial, sans-serif;font-size:1em;}
div#speakout table#landing div.goal div.goal-frame {border:1px solid #666;background:#eee;padding:5px;margin:0 0 10px 0;}
div#speakout table#landing div.goal div p {font-size:.9em;margin:3px 0 3px 0;}
div#speakout table#landing div.goal div table {border-collapse:collapse;width:100%;margin:3px 0 3px 0;}
div#speakout table#landing div.goal div table td {width:50%;font-size:.95em;}
div#speakout table#landing div.goal span.goal {color:#418341;font-weight:bold;}
div#speakout table#landing div.bar-frame {height:15px;padding:1px;margin:0 0 3px 0;%;border:1px solid #999;background:#fff;}

div#speakout form#participate {margin-bottom:10px;}
div#speakout form#participate label {font-weight:bold;font-size:.9em;}
div#speakout form#participate table {width:100%;border:1px solid #666;background:#ffc;}
div#speakout form#participate table tr {vertical-align:middle;}
div#speakout form#participate table td {vertical-align:middle;font-size:.9em;padding:5px;}
div#speakout form#participate table td input {border:1px solid #999;padding:2px;}

div.splash { margin: 0 0 5px 0; }
td.multi_recipient_note
{
	color: #390;
	font-style: italic;
	margin: 0 0 0 10px;
}

tr.extra {	background-color:#DDD; }
tr.overlimit {	background-color:#EEE; }

#speakout .credit {font-size: x-small;}
